create table fad_oa.sys_oa_warehouse
(
    id             bigint auto_increment comment '主键id'
        primary key,
    inventory      bigint            null comment '库存数量',
    model          varchar(50)       null comment '型号',
    unit           varchar(5)        null comment '单位',
    name           varchar(50)       null comment '物料名称',
    brand          varchar(200)      null comment '品牌',
    specifications varchar(125)      null comment '规格',
    remark         varchar(500)      null comment '备注',
    create_time    datetime          null comment '创建时间',
    create_by      varchar(50)       null comment '创建人',
    update_time    datetime          null comment '更新时间',
    update_by      varchar(50)       null comment '更新人',
    del_flag       tinyint default 0 null comment '删除标志'
);

